local ADDON_NAME, ns = ...
local L = ns.NewLocale('enUS')
if not L then return end

-------------------------------------------------------------------------------
-------------------------------- DRAGON ISLES ---------------------------------
-------------------------------------------------------------------------------

L['gem_cluster_note'] = 'The required item can be found at Renown 21 with the Dragonscale Expedition in Expedition Scout\'s Packs and Disturbed Dirts.'

L['options_icons_bonus_boss'] = 'Bonus Elites'
L['options_icons_bonus_boss_desc'] = 'Display locations of bonus elites.'

L['options_icons_profession_treasures'] = 'Profession Treasures'
L['options_icons_profession_treasures_desc'] = 'Display locations of treasures which grant profession knowledge.'

L['dragon_glyph'] = 'Dragon Glyph'
L['options_icons_dragon_glyph'] = 'Dragon Glyphs'
L['options_icons_dragon_glyph_desc'] = 'Display the location of all 48 dragon glyphs.'

L['dragonscale_expedition_flag'] = 'Dragonscale Expedition Flag'
L['flags_placed'] = 'flags placed'
L['options_icons_flag'] = '{achievement:15890}'
L['options_icons_flag_desc'] = 'Display the location of all 20 flags for the achievement {achievement:15890}.'

L['broken_banding_note'] = 'On the statue\'s right foot\'s ankle.'
L['chunk_of_sculpture_note'] = 'On the ground, from the dragon statue on the left.'
L['dislodged_dragoneye_note'] = 'On a rock under the dragon statue\'s chest.'
L['finely_carved_wing_note'] = 'Under the dragon statue\'s right knee.'
L['fragment_requirement_note'] = ns.color.Red('Before you can collect loose pieces, you need to ask {npc:193915} in |cFFFFFD00Wingrest Embassy|r at the dragon statue what she is doing here.')
L['golden_claw_note'] = 'At the dragon statue\'s rear right claw.'
L['precious_stone_fragment_note'] = 'Under the statue\'s right foot.'
L['stone_dragontooth_note'] = 'On the ground next to the pedestal of the dragon statue.'
L['tail_fragment_note'] = 'On the tail of the dragon statue.'
L['wrapped_gold_band_note'] = 'Under the dragon statue\'s rear left claw.'
L['options_icons_fragment'] = '{achievement:16323}'
L['options_icons_fragment_desc'] = 'Display the location of loose pieces for the achievement {achievement:16323}.'

L['options_icons_kite'] = '{achievement:16584}'
L['options_icons_kite_desc'] = 'Display the location of {npc:198118s} for the achievement {achievement:16584}.'

L['disturbed_dirt'] = 'Disturbed Dirt'
L['options_icons_disturbed_dirt'] = 'Disturbed Dirt'
L['options_icons_disturbed_dirt_desc'] = 'Display the location of Disturbed Dirt.'

L['scout_pack'] = 'Expedition Scout\'s Pack'
L['options_icons_scout_pack'] = 'Expedition Scout\'s Packs'
L['options_icons_scout_pack_desc'] = 'Display the location of Expedition Scout\'s Packs.'

L['dr_best'] = 'Your best time:\n - Normal: %.3fs\n - Advanced: %.3fs'
L['dr_best_dash'] = 'Your best time:\n - %.3fs'
L['dr_note'] = 'Target time:\n - Normal: %ss / %ss\n - Advanced: %ss / %ss'
L['dr_note_dash'] = 'Target time:\n - %ss / %ss'
L['dr_bronze'] = '\n\nFinish the race to get ' .. ns.color.Bronze('Bronze') .. '.'
L['options_icons_dragonrace'] = 'Dragonriding Race'
L['options_icons_dragonrace_desc'] = 'Display the location of Dragonriding Race.'

L['squirrels_note'] = 'You must use the emote /love on critters not battle pets.'
L['options_icons_squirrels'] = '{achievement:16729}'
L['options_icons_squirrels_desc'] = 'Display the locations of critters for {achievement:16729} achievement.'

L['hnj_sublabel'] = 'Requires local Shikaar Grand Hunt'
L['hnj_western_azure_span_hunt'] = 'On top of the dead tree.'
L['options_icons_hemet_nesingwary_jr'] = '{achievement:16542}'
L['options_icons_hemet_nesingwary_jr_desc'] = 'Display the locations of {npc:194590} for the achievement {achievement:16542}.'

L['pretty_neat_selfie_note'] = 'Take a picture with the S.E.L.F.I.E. camera.'
L['bugged_selfie'] = '|cFFFF0000(BUG: The wrong NPC or none at all will be detected.)|r'
L['options_icons_pretty_neat_selfie'] = '{achievement:16446}'
L['options_icons_pretty_neat_selfie_desc'] = 'Display the location of NPCs for the achievement {achievement:16446}.'

L['large_lunker_sighting'] = 'Large Lunker Sighting'
L['large_lunker_sighting_note'] = 'Use 5x {item:194701} to summon either a {npc:192919} or a rare.'

-------------------------------------------------------------------------------
------------------------------- THE AZURE SPAN --------------------------------
-------------------------------------------------------------------------------

L['brackenhide_rare_note'] = 'The spawn of this rare will be announced in the chat if you are in the |cFFFFFD00Brackenhide Hollow|r area.'
L['fisherman_tinnak_note'] = 'Collect |cFFFFFD00Broken Fishing Pole|r, |cFFFFFD00Torn Fishing Net|r and |cFFFFFD00Old Harpoon|r to spawn the rare.'
L['spellwrought_snowman_note'] = 'Collect 10x {npc:193424} and bring them to {npc:193242}.'
L['trilvarus_loreweaver_note'] = 'Collect a |cFFFFFD00Singing Fragment|r to get {spell:382076} and use the |cFFFFFD00Uncharded Focus|r to spawn the rare.'

L['breezebiter_note'] = 'Flies in the sky to pull him down, fly close to him.'

L['forgotten_jewel_box_note'] = '{item:199065} can be found in Expedition Scout\'s Packs and Disturbed Dirts.'
L['gnoll_fiend_flail_note'] = '{item:199066} can be found in Expedition Scout\'s Packs and Disturbed Dirts.'
L['pepper_hammer_note'] = 'Collect |cFFFFFD00Tree Sap|r and then use the |cFFFFFD00Stick|r to lure the {npc:195373}.\n\n|cFFFF0000(BUG: To click on the stick a reload might be necessary)|r'
L['snow_covered_scroll'] = 'Snow Covered Scroll'

L['pm_engi_frizz_buzzcrank'] = 'Stands next to a shrine.'
L['pm_jewel_pluutar'] = 'Inside the building.'
L['pm_script_lydiara_whisperfeather'] = 'Sits on a bench.'
L['pt_alch_experimental_decay_sample_note'] = 'Inside a large green cauldron.'
L['pt_alch_firewater_powder_sample_note'] = 'Outside log house next to vase.'
L['pt_ench_enriched_earthen_shard_note'] = 'On a pile of rocks.'
L['pt_ench_faintly_enchanted_remains_note'] = 'Click the |cFFFFFD00Mana-Starved Crystal Cluster|r to spawn and kill a mob. Then loot the crystal that spawns.'
L['pt_ench_forgotten_arcane_tome_note'] = 'Lying on the floor to the right of the entrance to a tomb.'
L['pt_jewel_crystalline_overgrowth_note'] = 'Next to a small pond.'
L['pt_jewel_harmonic_crystal_harmonizer_note'] = 'Click the chest to receive a buff then click the 3 crystals.'
L['pt_leath_decay_infused_tanning_oil_note'] = 'In the barrel.'
L['pt_leath_treated_hides_note'] = 'At |cFFFFFD00Snowhide Camp|r.'
L['pt_leath_well_danced_drum_note'] = 'In an underground building with {npc:186446} and {npc:186448}. Fix the drum next to {npc:194862}. Once he dances on it you can loot the item.'
L['pt_script_dusty_darkmoon_card_note'] = 'Inside a building on an upper level.'
L['pt_script_frosted_parchment_note'] = 'Behind an {npc:190776}.'
L['pt_smith_spelltouched_tongs_note'] = 'Inside a small blocked cave.'
L['pt_tailor_decaying_brackenhide_blanket_note'] = 'Hanging on a tree within a makeshift tent.'
L['pt_tailor_intriguing_bolt_of_blue_cloth_note'] = 'Follow the stairs to the left.'

L['leyline_note'] = 'Realign the ley line.'
L['options_icons_layline'] = '{achievement:16638}'
L['options_icons_layline_desc'] = 'Display the location of all ley line for the achievement {achievement:16638}.'

L['seeing_blue_note'] = 'Fly from the top of the Azure Archives to the Cobalt Assembly without landing.'
L['snowman_note'] = 'There are three {npc:197599s} laying in the area (might have been moved by other players), roll them to the two kids {npc:197838} and {npc:197839}.\nYou get the achievement when the snowballs have the right sizes.'
L['temperamental_skyclaw_note'] = [[
Collect (or buy in the auction house):

20x {item:201420}
20x {item:201421}
20x {item:201422}

Ask about the saddled slyvern and present {npc:190892} the collected "dishes".
]]

-------------------------------------------------------------------------------
------------------------------- FORBIDDEN REACH -------------------------------
-------------------------------------------------------------------------------

L['bag_of_enchanted_wind'] = 'Bag of Enchanted Wind'
L['bag_of_enchanted_wind_note'] = 'Located up in the tower.'
L['hessethiash_treasure'] = 'Hessethiash\'s Poorly Hidden Treasure'
L['lost_draconic_hourglass'] = 'Lost Draconic Hourglass'
L['suspicious_bottle_treasure'] = 'Suspicious Bottle'
L['mysterious_wand'] = 'Mysterious Wand'
L['mysterious_wand_note'] = 'Pick up the |cFFFFFD00Crystal Key|r and place it into the |cFFFFFD00Crystal Focus|r.'

-------------------------------------------------------------------------------
------------------------------ OHN'AHRAN PLAINS -------------------------------
-------------------------------------------------------------------------------

L['hunter_of_the_deep_note'] = 'Click on the weapon rack and shoot fish until the rare spawns.'
L['scaleseeker_mezeri_note'] = 'Offer {item:194681} to {npc:193224} and she will reveal the rare.'
L['shade_of_grief_note'] = 'Click the {npc:193166} to spawn the rare.'
L['windscale_the_stormborn_note'] = 'Kill the {npc:192367s} channeling into the {npc:192357}.'
L['zarizz_note'] = 'Click and ' .. ns.color.Orange('/hiss') .. ' at the four {npc:193169s} to summon the rare.'

L['gold_swong_coin_note'] = 'Inside the cave with {npc:191608} to his right side.'
L['nokhud_warspear_note'] = '{item:194540} can be found in Expedition Scout\'s Packs and Disturbed Dirts.'
L['slightly_chewed_duck_egg_note'] = 'Find and pet {npc:192997} to get {item:195453} then use it. {item:199171} incubates in 3 days into {item:199172}.'
L['yennus_boat'] = 'Tuskarr Toy Boat'
L['yennus_boat_note'] = 'Loot the |cFFFFFD00Tuskarr Toy Boat|r to get {item:200876}, which starts the quest {quest:72063} that can be turned in at {npc:195252}.'

L['pm_ench_shalasar_glimmerdusk'] = 'On the second floor of the broken tower.'
L['pm_herb_hua_greenpaw'] = 'Kneels next to a tree.'
L['pm_leath_erden'] = 'Standing next to a dead {npc:193092} by the river.'
L['pt_alch_canteen_of_suspicious_water_note'] = 'Deep inside cave near a dead {npc:194887}.'
L['pt_ench_stormbound_horn_note'] = 'In |cFFFFFD00Windsong Rise|r.'
L['pt_jewel_fragmented_key_note'] = 'Under the tree roots in a crumbled building.'
L['pt_jewel_lofty_malygite_note'] = 'Floating in the air in a cave.'
L['pt_leath_wind_blessed_hide_note'] = 'Inside |cFFFFFD00Shikaar Highlands|r Centaur camp.'
L['pt_script_sign_language_reference_sheet_note'] = 'Hanging on the tent entrance.'
L['pt_smith_ancient_spear_shards_note'] = 'Inside a cave west of |cFFFFFD00Rusza\'thar Reach|r.'
L['pt_smith_falconer_gauntlet_drawings_note'] = 'Island in the sea, inside a hut.'
L['pt_tailor_noteworthy_scrap_of_carpet_note'] = 'Sitting in a small hut. ' .. ns.color.Orange('3 elites in the hut.')
L['pt_tailor_silky_surprise_note'] = 'Find and loot a |cFFFFFD00Catnip Frond|r.'

L['lizi_note'] = 'Complete the Initiate\'s Day Out storyline starting with {quest:65901}. Complete the quests each day to mend Lizi and receive your mount.\n\nIn addition to items required all quests require 150x {currency:2003} for a total of 750x {currency:2003}.'
L['lizi_note_day1'] = 'Collect 20x {item:192615} from insect mobs in the |cFFFFFD00Dragon Isles|r.'
L['lizi_note_day2'] = 'Collect 20x {item:192658} from plant mobs in the |cFFFFFD00Dragon Isles|r.'
L['lizi_note_day3'] = 'Collect 10x {item:194966} fished from any waters in the |cFFFFFD00Dragon Isles|r. Most commonly found in inland |cFFFFFD00Ohn\'ahran Plains|r.'
L['lizi_note_day4'] = 'Collect 20x {item:192636} from mammoths in |cFFFFFD00Ohn\'ahran Plains|r.'
L['lizi_note_day5'] = 'Accept {quest:71195} from {npc:190014} and get 1x {item:200598} from {npc:190015} in a tent south of |cFFFFFD00Ohn\'iri Springs|r.'

L['ohnahra_note_start'] = 'Complete the Initiate\'s Day Out storyline starting with {quest:65901} then {npc:190022} will appear in |cFFFFFD00Ohn\'iri Springs|r behind a Windsage hut.\n\nGather the following materials:'
L['ohnahra_note_item1'] = 'Collect 3x {item:201929} from {npc:186151}, the final boss of the |cFFFFFD00Nokhud Offensive|r dungeon. Not a 100% drop.'
L['ohnahra_note_item2'] = 'Purchase 1x {item:201323} from {npc:196707} for 50x {currency:2003} and 1x {item:194562}.\n{item:194562} can be looted from Time-Lost mobs in |cFFFFFD00Thaldrazsus|r.'
L['ohnahra_note_item3'] = 'Purchase 1x {item:191507} from the Auction House. (Alchemists can purchase {item:191588} from {npc:196707} starting at Renown 22)'
L['ohnahra_note_end'] = 'Once you have all materials, return to {npc:190022} and accept {quest:72512}. Go to {npc:194796} to turn in the quest and receive your mount.'

L['bakar_note'] = 'Pet the dog!'
L['bakar_ellam_note'] = 'If enough players pet this dog, she will lead you to her treasure.'
L['bakar_hugo_note'] = 'Travels with the Aylaag Camp.'
L['options_icons_bakar'] = '{achievement:16424}'
L['options_icons_bakar_desc'] = 'Display the location of all dogs (bakar) for the achievement {achievement:16424}.'

L['ancestor_note'] = 'Get the {spell:369277} buff (1 hour) in a tent at the |cFFFFFD00Timberstep Outpost|r from |cFFFFFD00Essence of Awakening|r to see the ancestor and offer him the required item.'
L['options_icons_ancestor'] = '{achievement:16423}'
L['options_icons_ancestor_desc'] = 'Display the location of ancestors for {achievement:16423}.'

L['dreamguard_note'] = 'Target the Dreamguard and ' .. ns.color.Orange('/sleep')
L['options_icons_dreamguard'] = '{achievement:16574}'
L['options_icons_dreamguard_desc'] = 'Display  the location of Dreamguards for {achievement:16574}.'

-------------------------------------------------------------------------------
--------------------------------- THALDRASZUS ---------------------------------
-------------------------------------------------------------------------------

L['blightpaw_note'] = 'Talk to {npc:193222} nearby and agree to help him.'
L['weeping_vilomah_note'] = 'Talk to {npc:193206} to summon the rare.'
L['woofang_note'] = 'Pet {npc:193156} to spawn the rare.'

L['acorn_harvester_note'] = 'Collect an |cFFFFFD00Acorn|r from the ground nearby to get {spell:388485} and then interact with {npc:196172}.\n\n|cFFFF0000(BUG: To click on {npc:196172} a reload might be necessary)|r.'
L['cracked_hourglass_note'] = '{item:199068} can be found in Expedition Scout\'s Packs and Disturbed Dirts.'
L['sandy_wooden_duck_note'] = 'Collect {item:199069} and use it.'

L['tasty_hatchling_treat_note'] = 'In a barrel behind the bookshelf.'

L['pm_mining_bridgette_holdug'] = 'On top of a grassy rock pillar.'
L['pm_tailor_elysa_raywinder'] = 'On a ledge halfway up the tower.'
L['pt_alch_contraband_concoction_note'] = 'Hidden in bushes. ' .. ns.color.Orange('Difficult to see.')
L['pt_alch_furry_gloop_note'] = 'Drop a nearby {npc:194855} into each cauldron then kill the monster that spawns.'
L['pt_ench_fractured_titanic_sphere_note'] = 'South of |cFFFFFD00Tyrhold|r.'
L['pt_jewel_alexstraszite_cluster_note'] = 'In |cFFFFFD00Tyrhold|r.'
L['pt_jewel_painters_pretty_jewel_note'] = 'Inside a lantern.'
L['pt_leath_decayed_scales_note'] = 'Inside a basket.'
L['pt_script_counterfeit_darkmoon_deck_note'] = 'Speak to {npc:194856} and offer to help set back her |cFFFFFD00Darkmoon Deck|r scattered at her feet. Click the cards in the correct order (Ace through 8) thens speak to her afterward to get the deck.'
L['pt_script_forgetful_apprentices_tome_note'] = 'On a table near a big telescope.'
L['pt_script_how_to_train_your_whelpling_note'] = 'Little brown book lying in the sandbox.'
L['pt_smith_draconic_flux_note'] = 'Inside a building.'
L['pt_tailor_ancient_dragonweave_bolt_note'] = 'Click on the |cFFFFFD00Ancient Dragonweave Loom|r to complete a minigame where you connect the spools of thread to the center gem.'
L['pt_tailor_miniature_bronze_dragonflight_banner_note'] = 'Small banner inside a pile of sand.'

L['picante_pomfruit_cake_note'] = '{item:200904} is not available every days so check back at |cFF00CCFFThe Ruby Enclave|r daily. While you are there, be sure to sample the 3 available dishes to complete {achievement:16556} as well.'
L['icecrown_bleu_note'] = 'Purchase from {npc:196729} ' .. ns.color.NPC('<Cheesemonger>') .. ' in |cFF00CCFFThe Artisan\'s Market|r.'
L['dreamwarding_dripbrew_note'] = 'Purchase from {npc:197872} ' .. ns.color.NPC('<Caffeinomancer>') .. ' at |cFFFFFD00The Late Night Lab|r.'
L['arcanostabilized_provisions_note'] = 'Purchase from {npc:198831} ' .. ns.color.NPC('<Head Chef>') .. ' at the |cFF00CCFFTemporal Conflux|r in the |cFF00CCFFPrimalist Future|r.'
L['steamed_scarab_steak_note'] = 'Purchase from {npc:197586} ' .. ns.color.NPC('<Spa Bartender>') .. ' at |cFFFFFD00Serene Dreams Spa|r.'
L['craft_creche_crowler_note'] = 'Purchase from {npc:187444} ' .. ns.color.NPC('<Traveling Dragonbrew Vendor>') .. ' at random map place per day: |cFFFFFD00Ruby Lifeshrine|r, |cFFFFFD00Greenscale Inn|r, |cFFFFFD00Camp Nowhere|r, |cFFFFFD00Temporal Conflux|r.'
L['bivigosas_blood_sausages_note'] = 'Purchase from {npc:188895} ' .. ns.color.NPC('<Food & Drink>') .. ' at |cFFFFFD00Gelikyr Post|r.'
L['options_icons_specialties'] = '{achievement:16621}'
L['options_icons_specialties_desc'] = 'Display food and drink locations for {achievement:16621} achievement.'

-------------------------------------------------------------------------------
------------------------------ THE WAKING SHORE -------------------------------
-------------------------------------------------------------------------------

L['brundin_the_dragonbane_note'] = 'The Qalashi War Party travels on there {npc:192737} to this tower.'
L['lepidoralia_note'] = 'Located in the |cFFFFFD00Fluttering Cavern|r. Help {npc:193342} catch {npc:193274s} until the rare spawns.'
L['obsidian_citadel_rare_note'] = 'You and other Players have to return a total of %dx {item:191264} to %s. To craft a key you need to combine 30x {item:191251} and 3x {item:193201}, you can get these items from |cFFFFFD00Obsidian Citadel|r mobs.'
L['shadeslash_note'] = 'Click the |cFFFFFD00Pilfered Focus|r to summon the rare.'
L['obsidian_throne_rare_note'] = 'Inside the |cFFFFFD00Obsidian Throne|r.'
L['skald_impaler_note'] = 'Use 5x {item:194701} to summon the rare.'
L['slurpo_snail_note'] = 'Loot a {item:201033} from a cave in |cFFFFFD00The Azure Span|r (11, 41) and use it in this cave to summon him.'
L['worldcarver_atir_note'] = 'Collect 3x {item:191211} from {npc:187366} nearby and place them at {npc:197395} to spawn the rare.'

L['bubble_drifter_note'] = '{item:199061} can be found in Expedition Scout\'s Packs and Disturbed Dirts.'
L['dead_mans_chestplate_note'] = 'Inside the tower on the middle floor.'
L['fullsails_supply_chest_note'] = 'The key drops from {npc:187971s} and {npc:187320s} south of |cFFFFFD00Wingrest Embassy|r.'
L['golden_dragon_goblet_note'] = 'Loot {item:202081} from {npc:190056} on the |cFFFFFD00Wild Coast|r and complete the small quest line.'
L['misty_treasure_chest_note'] = 'Stand on the {npc:185485} that sticks out of the waterfall to enter the cave.'
L['onyx_gem_cluster_note'] = 'At Renown 21 with the Dragonscale Expedition you can complete the quest {quest:70833} to get {item:200738} as a reward (one time per account) or buy the map from {npc:189065} for 3 {item:192863} and 500 {currency:2003} and use it.'
L['torn_riding_pack_note'] = 'Located at the top of the waterfall.'
L['yennus_kite_note'] = 'Stuck in a branch at the top of the tree.'

L['fullsails_supply_chest'] = 'Fullsails Supply Chest'
L['hidden_hornswog_hoard_note'] = [[
Collect three different items and combine them at the |cFFFFFD00"Observant Riddles: A Field Guide"|r near the {npc:192362} to get {item:200063} and feed it. He will then move out of the way so you can loot his treasure.

{item:200064}
{item:200065}
{item:200066}
]]

L['pm_alch_grigori_vialtry'] = 'On a ledge overlooking |cFFFFFD00Flashfrost Assault|r.'
L['pm_skin_zenzi'] = 'Sits next to the river.'
L['pm_smith_grekka_anvilsmash'] = 'Sits in the grass next to the ruined tower.\n\n|cFFFF0000(Currently bugged.)|r'
L['pt_alch_frostforged_potion_note'] = 'In the middle of the icy crater.'
L['pt_alch_well_insulated_mug_note'] = 'In |cFFFFFD00Dragonbane Keep|r between a number of elite mobs.'
L['pt_ench_enchanted_debris_note'] = 'Use and follow the {npc:194872} to loot the debris at the end.'
L['pt_ench_flashfrozen_scroll_note'] = 'Inside the |cFFFFFD00Flashfrost Enclave|r cave system.'
L['pt_ench_lava_infused_seed_note'] = 'In a flower in |cFFFFFD00Scalecracker Keep|r.'
L['pt_engi_boomthyr_rocket_note'] = 'Collect the items listed in the |cFFFFFD00Boomthyr Rocket Notes|r:\n\n{item:198815}\n{item:198817}\n{item:198816}\n{item:198814}\n\nOnce gathered, bring them back to the rocket to receive the treasure.'
L['pt_engi_intact_coil_capacitor_note'] = 'Interact with the three |cFFFFFD00Exposed Wire|r to fix and loot the |cFFFFFD00Overcharged Tesla Coil|r.'
L['pt_jewel_closely_guarded_shiny_note'] = 'Blue gem underneath a tree next to a nest.'
L['pt_jewel_igneous_gem_note'] = 'Quickly click the 3 crystals on small islands inside the magma.'
L['pt_leath_poachers_pack_note'] = 'Next to a dead Vulpera beside the riverbed.'
L['pt_leath_spare_djaradin_tools_note'] = 'Next to dead red dragon.'
L['pt_script_pulsing_earth_rune_note'] = 'Behind a table inside the crumbled building.'
L['pt_smith_ancient_monument_note'] = 'Defeat the 4 {npc:188648} surrounding a sword on a pedestal.\n\n|cFFFF0000(BUG: Currently you dont get the item after clicking the sword, instead it will be sent to your mailbox after some time.)|r'
L['pt_smith_curious_ingots_note'] = 'Small ingot on the ground in |cFFFFFD00Scalecracker Keep|r.'
L['pt_smith_glimmer_of_blacksmithing_wisdom_note'] = 'Craft a {item:189541} near the |cFFFFFD00Dim Forge|r and the item in the |cFFFFFD00Slack Tub|r will become lootable.'
L['pt_smith_molten_ingot_note'] = 'Kick 3 ingots into the lava to spawn a mob. Loot the chest after the mob is defeated.'
L['pt_smith_qalashi_weapon_diagram_note'] = 'On top of an anvil.'
L['pt_tailor_itinerant_singed_fabric_note'] = 'A piece of fabric hanging on a trees just outside the cave where the end boss spawns. ' .. ns.color.Orange('Requires precision Dragonriding or a warlock portal.')
L['pt_tailor_mysterious_banner_note'] = 'Fluttering on top of the buildings.'

L['quack_week_1'] = 'Week 1'
L['quack_week_2'] = 'Week 2'
L['quack_week_3'] = 'Week 3'
L['quack_week_4'] = 'Week 4'
L['quack_week_5'] = 'Week 5'
L['lets_get_quacking'] = 'You can only rescue a single {npc:187863} per week.'

L['complaint_to_scalepiercer_note'] = 'Click on the |cFFFFFD00Stone Tablet|r inside the hut (on the left side at the back).'
L['grand_flames_journal_note'] = 'Click on the |cFFFFFD00Stone Tablet|r outside behind the hut.'
L['wyrmeaters_recipe_note'] = 'Click on the |cFFFFFD00Stone Tablet|r inside the hut (on the left side).'

L['options_icons_ducklings'] = '{achievement:16409}'
L['options_icons_ducklings_desc'] = 'Display duckling locations for the {achievement:16409} achievement.'
L['options_icons_chiseled_record'] = '{achievement:16412}'
L['options_icons_chiseled_record_desc'] = 'Display tablet locations for the {achievement:16412} achievement.'

L['grand_theft_mammoth_note'] = 'Ride the {npc:194625} to {npc:198163}.\n\n|cFFFF0000(BUG: If you cant interact with {npc:194625} use /reload.)|r'
L['options_icons_grand_theft_mammoth'] = '{achievement:16493}'
L['options_icons_grand_theft_mammoth_desc'] = 'Display the location of {npc:194625s} for the achievement {achievement:16493}.'
